WS#35998: Update auf WinFAP 7.0 funktioniert in französischer Sprache nicht


30.08.2012 Betrifft die Version 7.0 von WinFAP

Problem

Wenn Sie bei der Installation von WinFAP 6.1, zu Begin der Installation, die Sprache französisch gewählt haben funktioniert nun der Update auf die Version 7.0 nicht!
Es wird die folgende Fehlermeldung angezeigt: Base de données : Transform: Impossible de mettre à jour une line qui n'exists pas. Table : Feature.

Lösung

Deinstallieren Sie zuerst die Version 6.1 von WinFAP und starten Sie danach das Setup für WinFAP 7.0 erneut. (Ihre Daten in der Datenbank sind davon nicht betroffen und gehen nicht verloren.)
Bestätigen und Kontrollieren Sie nun alle angezeigten Eingaben und führen Sie die Installation aus.

Die Auswahl der Sprache zu Beginn des Setups hat keinen Einfluss darauf in welcher Sprache WinFAP selbst installiert wird. WinFAP wird immer mit allen verfügbaren Sprachen installiert, so dass zur Laufzeit von WinFAP die Sprache jederzeit umgeschaltet werden kann.

 

Haben Sie Fragen? Anfrage einreichen

0 Kommentare

Bitte melden Sie sich an, um einen Kommentar zu hinterlassen.